Subject: Qu... <CISD|H|CISD> code?

From: [email-masked] (Desmarais Normand)
Date: Tue, 9 Aug 1994 11:01:39 -0400 (EDT)

Hi netters,

	I'm doing a small program
that use the normalized CISD wave function and compute the CI 
energy and some properties for atoms only.  But so far I'm 
having trouble to reproduce the CISD (or CID) energy of Gaussian.
I can reproduce the CI energy if I use the intermediate 
normalized wave function (computing only the interactions between 
the HF determinant and the doubly excited determinants).  But this 
won't help me to compute properties.  So the question is: 

	is anyone awere of any code that use the normalized
CISD wave function to compute the energy or 1e and 2e properties?
I would like to use this code to debug my program.  Any pointer would 
be helpfull.

Please send your reply directly to me, I will summarize to the net 
if there is something to summarize.

Normand Desmarais.
-- 
  o-----------------------------------o
 [ Normand Desmarais                   ]
 [ [email-masked] ]
 [ [email-masked]   ]
  o-----------------------------------o